Philip J. Koenig wrote:
On 9 Jul 2003 at 20:24, Paulius Bulotas boldly uttered:
a bit late answer, but I'm not able to keep up with my email traffic ;)

Apply this patch to OpenSSH, if you are running FreeBSD:
http://www.sc.isc.tohoku.ac.jp/~hgot/sources/openssh-watchdog.html
[ ... ]
Considering that the author of the patch greatly discourages usage of the older OpenSSH code, and considering that my recently updated 4.8-
STABLE box is still using OpenSSH 3.5p1 rather than the latest 3.6p1 mentioned in the patch, I'm a little disinclined to do this patch because I'll have to re-patch it every time I build/install world.


If there's any possibility this patch will make it into the mainstream distribution I'll just wait for that. Will wait and see, but thanks very much for the tip!

Why not add the patch mentioned above to /usr/ports/security/openssh/files, and then build openssh-3.6p1 as a package? When you installworld, re-add this package afterwards...


--
-Chuck

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to